@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'MyriadProL';
	src: url('../fonts/MyriadPro-Light.eot');
	src: local('☺'), url('../fonts/MyriadPro-Light.woff') format('woff'), url('../fonts/MyriadPro-Light.ttf') format('truetype'), url('../fonts/MyriadPro-Light.svg') format('svg');
	font-weight: 100;
	font-style: normal;
}


body{margin:0; background:#fff; padding:0; font-family:"MyriadProL"; background:#3d3d3d;}

.main-container{background:#FFF; height:auto; overflow:hidden; width:100%;}
a{color:#222; text-decoration:none;}

img{border:0; outline:0;}

.clear{width:100%; clear:both; overflow:hidden;}

.floatL{float:left;}
.floatR{float:right;}

h1,h2,h3,h4,h5,h6,p,span,label,input,select,thead,tbody,tr,th,td,ol,ul,li,form{margin:0; padding:0; list-style:none;}

.topHeader{background:#3d3d3d; height:40px;}
.topInner{max-width:1036px; margin:0 auto; padding:0 55px;}
.topInner img:hover{opacity:1;}
.topInner img{opacity:.6;}

.search{background:url(../images/bg_search.png) no-repeat; width:100px; height:29px; margin-top:5px;}
.search input[type="search"]{width:68px; height:20px; margin:4px 0 0 10px; background:none; border:0; color:#919191; font-size:12px; float:left;}
.search-submit{background:none; font-size:0; cursor:pointer; float:left; height:20px; width:20px; margin-top:6px; border:none;}
.search input{vertical-align:top;}
.screen-reader-text{display:none;}
.topHeader li{float:left; margin-right:12px;}
.topHeader ul{margin-top:7px;}

.header {min-height: 38px; max-width:1091px; margin:0 auto; padding:0 55px 0 0;}

.logo{margin:29px 0 0 12px;}
.menu{margin:0;}
.menu li{float:left; margin-left:28px; font-size:17px; line-height:38px;}

@media screen and (max-width: 450px) {
	.menu li
		{
			margin-left: 20px;
			font-size: 16px;
			line-height: 38px;
		}
}

.flexslider{background:#333; border:0; margin:0; border-radius:none; text-align:center; overflow:hidden;}
.slider{background:#1f1f1f; height:353px; position:relative;}
.flexslider li{position:relative;}
.flex-control-nav{display:none;}
.flex-direction-nav{position:absolute;}
.flex-direction-nav .flex-prev{background:url(../images/arrow_left.png) no-repeat; width:64px; height:83px; display:block; left:50px; position:absolute;}
.flex-direction-nav .flex-next{background:url(../images/arrow_right.png) no-repeat; width:64px; height:83px; display:block; right:50px; position:absolute;}

.sliderAbsolute{position:absolute; width:100%; z-index:999; height:100%;}
.flex-direction-nav{position:absolute; top:40%; width:100%; z-index:99999;}



.slider a.arrowLeft,.slider a.arrowRight{position:absolute; width:64px; height:83px; top:140px;}
.slider a.arrowLeft{left:30px;}
.slider a.arrowRight{right:30px;}
.sliderLeft{float:left; width:381px; text-align:center;}
.sliderLeft img{width:auto !important; text-align:center; margin-top:72px; display:inline-block !important;}
.sliderRight{width:748px; margin-top:60px; float:left; text-align:left;}
.sliderRight p span.heading1{font-size: 36px; font-weight:bold; line-height: 1;}
.sliderRight p span.heading2{font-size:24px;}
.sliderRight p{font-size: 16px; font-weight: 400; line-height: 1.5;}

.sliderContent{width:1136px; margin:0 auto; /*min-height:430px;*/ height:100%;}
.sliderContent h2{font-size:47px; color:#fff; font-weight:100; line-height:50px; text-shadow:0 0 10px #333; padding:0px 0 20px 40px;}
.sliderContent h2 span{font-size:42px; line-height:42px; display:inline-block; padding-top:10px;}
.sliderContent p{font-size:17px; color:#fff; padding:0 0 0 40px;}
.flexslider .slides{position:relative; z-index:99;}

.flexslider .slides .sliderRight{margin-left:370px; margin-top:60px !important; width:780px;}
/*.sliderRight p span.heading1{font-size: 20px !important; line-height:20px !important;}
.sliderRight p span.heading2{font-size:16px !important; line-height:18px !important;}
.sliderRight p{font-size: 12px !important; line-height:16px !important;}*/

/*.logoFix{width:381px; position:absolute; height:100%; text-align:center; background:#000;}*/

#outer{
height:100%;
width:380px;
float:left;
display:table;
vertical-align:middle;
background:#000;
}
#container {
text-align: center;
position:relative;
vertical-align:middle;
display:table-cell;
height: 100%;
}
.logoFix {
max-width:348px;
text-align: center;
margin-left:auto;
margin-right:auto;
border:1px solid #000;
* margin-top:-100px;}

.logoFix img{width:100%; text-align:center;  display:inline-block !important;}




.contentMain{max-width:1136px; margin:0 auto; padding:0px; clear:both;}
.contentMain .block{max-width:277px; margin:15px 0;}
.contentMain .block1{margin-left:55px;}
.contentMain .block img{border:1px solid #e8e8e8;}
.contentMain .block h3{font-size:33px; color:#000; font-weight:100; text-align:center; margin-bottom:10px;}
.contentMain .block h3 a{color:#000;}
.contentMain .block p{font-size:14px; color:#222; text-align:center; padding:15px 20px; line-height:18px;}
.contentMain .seperator{width:1px; height:240px; margin:15px 49px 0; background:#e8e8e8;}


.contentMain table{border:0; margin:0;}
.contentMain table td{border:0;}

ul.datesheet{margin-left:15px;}
ul.datesheet li{width:33%; float:left; padding-bottom:50px;}
ul.datesheet li img{vertical-align:middle; margin-right:10px;}

.what_we_do{padding:30px 55px; border-top:1px solid #e8e8e8;}
.what_we_do p{padding-bottom:20px; line-height:19px;}

.leftBar{background:#000; padding-bottom:30px; text-align:center;}
.leftBar h1{font-size:35px; color:#fff; font-weight:100; padding:50px 0 20px;}
.leftBar .block{width:auto; margin-bottom:30px;}



.profile{text-align:center; padding-top:50px;}
.profile p{font-size: 25px;
color: #fff;
text-align: left;
padding-left:50px;}

.profile p a{color:#fff; font-size:20px;}
.profile h1 {font-size: 35px;color: #fff;font-weight: 100; padding: 20px 0 20px 0;}
.profile-matter{padding-left:6%; padding-right:6%;}
.profile-matter p{margin-bottom:15px;}
.profile-matter p img{margin-top:5px;}
.profile-matter ul{margin:0px; padding:0px;}
.profile-matter li{float:left; list-style:none; margin-left:9px; text-align:center;}
.profile-matter li img{margin-bottom:5px;}
.profile-matter li a{text-decoration:none; color:#333;}

.who-we-are h1{text-align:center;}


.leftProfile{padding-top:50px;}
.leftProfile h1{text-align:left; padding:20px 0 30px 50px;}
.leftProfile h1 span{font-size:20px;}
.leftProfile p{font-size:25px; color:#fff; text-align:left; padding-left:50px;}
.leftProfile p a{font-size:20px; color:#fff;}

.leftBar2.leftContact{text-align:left; padding-top:30px; padding-right:0;}
.leftContact .address{padding-bottom:150px;}
.leftContact p{font-size:18px; color:#fff; padding-bottom:20px;}
.leftContact .address p.heading{font-size:22px; font-weight:600; margin-left:85px; padding-bottom:0;}
.leftContact .address p.location{background:url(../images/icon_location.png) no-repeat; margin-left:48px; padding-left:35px;}
.leftContact .address p.mail{background:url(../images/icon_mail.png) no-repeat left 3px; margin-left:48px; padding-left:35px;}
.leftContact .address p.phone{background:url(../images/icon_phone.png) no-repeat; line-height:28px; margin-left:48px; padding-left:35px;}
.leftContact .address p.phone a{color:#FFF; text-decoration:none;}
.leftContact .map{text-align:center;}
.leftContact .map p{font-size:52px; text-align:left; padding-left:58px;}

.rightBar{padding:40px 0px 30px 0; vertical-align:top;}
.rightBar p{ line-height:18px;}
.rightBar h5{background:#000; font-size:42px; color:#fff; font-weight:100; line-height:42px; padding:28px 10px 50px 40px; margin:20px 0;}
.rightBar .tableDate{width:100%; border-top:1px solid #dbdbdb;}
.rightBar .tableDate td{border-right:1px solid #dbdbdb; font-size:14px; line-height:19px; height:19px; padding-top:1px; border-bottom:1px solid #dbdbdb;}
.rightBar .tableDate td.firstTd{width:360px; padding-left:50px;}
.rightBar .tableDate td.tdName{font-size:24px; padding-left:20px; vertical-align:middle;}

.leftBar2{background:#000; padding-bottom:30px; padding-right:17px;}
.leftBar2 h1{font-size:35px; color:#fff; font-weight:100; padding:35px 0 20px;}
.leftBar2 .block{width:auto; margin-bottom:30px;}

.rightBar2{padding:40px 0px 30px 0; vertical-align:top; }
.rightBar2 p{ line-height:18px;}
.rightBar2 h5{background:#000; font-size:42px; color:#fff; font-weight:100; line-height:42px; padding:28px 10px 50px 40px; margin:20px 0;}

.contactForm{padding:0 0 20px 22px; border-bottom:1px solid #dbdbdb; margin-right:40px;}
.contactForm .inputSmall{ width:auto; height:43px; float:left;  margin-right:15px; margin-bottom:20px;}
.contactForm input[type='text'], .contactForm input[type='email']{max-width:221px; height:42px; line-height:42px; padding:0 5px; border:1px solid #dddddd; }
.contactForm .last{margin-right:0;}
.contactForm textarea{width:100%; height:187px; border:0; border:1px solid #dddddd; margin-bottom:20px;}
.contactForm .btn_submit{float:right; background:#717171; padding:8px 15px; color:#fff; font-size:14px; font-weight:normal;text-transform:none;}
.contactForm .btn_submit:hover{background:#717171;}


.big_map{margin:50px 0 0; width:100%;}

#mapSpan{margin-left:15px;}

.morelink p b{background:#467cad; padding:8px 15px; color:#fff; font-size:14px; display:inline-block;}
.readMore p b,.readMore b{background:#717171; padding:8px 15px; color:#fff; font-size:14px; display:inline-block; font-family:Tahoma, Geneva, sans-serif;}

.padLeft{padding-left:50px;}

.footer{background:#3d3d3d; height:35px; font-size:11px; color:#d7d7d7; font-family:Tahoma, Geneva, sans-serif; line-height:35px; text-align:center; width:100%;}

#primary .site-content{margin:0;}
#primary header.page-header{margin:0 0 20px;}
#primary .hentry{max-width:900px;}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content{max-width:735px;}
.page-content p{margin-bottom:10px;}
#primary .search-form{margin-bottom:20px;}
#primary h1.page-title{ color:#33699a; font-size:20px; padding-top:50px;}
.leftBar3{display:none;}
#primary .screen-reader-text{display:inherit;}
#primary label{float:left;}
#primary .search-field{background:inherit !important; font-size:14px !important; cursor:pointer; float:left; !important; height:20px; width:164px;  margin-top:6px; border:1px solid #999;}
#primary .search-submit{height:20px; width:100px; background:#CCC; border:1px solid #999; color:#999; float:left;}
.black-logo{background:#000; text-align:center; padding:10px; margin-bottom:5px; height:150px; display:none;}
#slider2{display:none;}

.business_block{height:auto; overflow:hidden;}
.business_block .box1{ width:29%; height:auto; text-align:center; float:left; margin-bottom:10px; overflow:hidden; }
.business_block .box1 img{margin-top:10px; width:100%; height:auto;}
.business_block .Left{margin-right:41px;}






@media (min-width:481px) and (max-width:768px){
.header{padding-right:10px;}
.topInner{padding-right:10px;}
.contentMain .block{max-width:230px;}

.logoFix img{width:80% !important;}
.sliderContent h2{padding:24px 0px 10px 15px !important;}
.sliderContent p{font-size:14px; width:60%; padding-left:0px;}
.contentMain .block1{margin-left:10px;}
.contentMain .seperator{margin-left:10px; margin-right:10px;}
.profile-matter .seperator{display:none !important;}
#outer{width:251px;}

.sliderContent h2 {
font-size: 23px;
color: #fff;
font-weight: 100;
line-height: 20px;
text-shadow: 0 0 10px #333;
padding: 35px 0 20px 15px;}






.sliderContent p{padding-left:15px;}
.big_map{width:90%;}
.contactForm input[type='text'], .contactForm input[type='email']{max-width:138px;}
.leftContact .address p.heading, .leftContact .address p.location, .leftContact .address p.location, .leftContact .address p.mail, .leftContact .address p.phone, .leftContact .map p{margin-left:20px;}
.leftBar{width:251px;}
.leftBar2{width:251px; padding-right:0px;}
.leftContact .map p{padding-left:10px;}
#mapSpan iframe{height:100px; width:220px;}
.leftContact .address{padding-bottom:50px;}
.profile p{padding-left:30px; font-size:20px;}
.profile-matter p img{margin-bottom:10px; margin-right:8px; margin-top:0px;}
.contentMain .block h3{font-size:26px;}
.business_block .box1{width:30%;}
.business_block .Left{margin-right:10px !important;}

.sliderRight{margin-top:40px;}
.flexslider{height:250px !important;}


.flexslider .slides .sliderRight{margin-top:40px !important; margin-left:250px !important;}
.sliderRight p span.heading1{font-size: 24px; font-weight:bold; line-height: 1;}
.sliderRight p span.heading2{font-size:18px;}
.sliderRight p{font-size: 13px; font-weight: 400; line-height: 1.5;}
.flexslider .slides img {width:100%; display: block; height:250px !important;}

	}


@media (min-width:0) and (max-width:480px){
	.header{padding-right:10px;}
.topInner{padding:0px;}

.contentMain .block{max-width:100% !important; text-align:center;}
.floatL{float:none;}
.contentMain .block1{margin-left:0;}
.floatL{float:none;}
.black-logo{background:#000; text-align:center; padding:10px; margin-bottom:5px; display:inherit;}
#slider{display:none;}
#slider2{display:inherit;}
.black-logo img{width:auto; height: 110px; padding-top: 20px;}
.contentMain .seperator{display:none !important;}
.contactForm input[type='text'], .contactForm input[type='email']{max-width:138px;}
.leftContact .address p.heading, .leftContact .address p.location, .leftContact .address p.location, .leftContact .address p.mail, .leftContact .address p.phone, .leftContact .map p{margin-left:20px;}
.rightBar2, .leftBar2{width:100%;}
.contactForm input[type='text'], .contactForm input[type='email']{max-width:273px;}
.contactForm{margin-right:20px;}
.leftContact .address{padding-bottom:30px;}
.leftContact .map p{padding-left:10px;}
#mapSpan iframe{height:200px; width:280px;}
.profile p{padding-left:30px; font-size:20px;}

.leftBar, .rightBar{width:100%; display:block;}
.what_we_do{padding:20px;}
.leftBar2{display:none;}
.leftBar3{display:inherit; background:#000;}
.business_block .box1{width:100%;}
.flex-direction-nav{display:none;}

.flexslider{height:220px !important;}
.flexslider .slides img{height:220px !important;}

.flexslider .slides .sliderRight{max-width:300px; }
.sliderRight p span.heading1{font-size: 18px !important; font-weight:bold; line-height:1.3;}
.sliderRight p span.heading2{font-size:13px;}
.sliderRight p{font-size: 10px; font-weight: 400; line-height: 1.3;}
.flexslider .slides .sliderRight{margin-top:30px !important; margin-left:10px !important;}
.sliderContent p{padding:0px !important;}
#slider2 .sliderRight{position:absolute; top:0px; left:0px; z-index:10000; margin:0px; color:#FFF; width:90%; padding:30px 5% 0 5% ; }

	}